RubyGems Navigation menu

active_sql_bindings 0.0.5

You can use native PostgreSQL query with named bindings

Versions:

  1. 0.0.5 - March 27, 2020 (5.5 KB)
  2. 0.0.4 - December 16, 2019 (5 KB)
  3. 0.0.3 - December 10, 2019 (5 KB)
  4. 0.0.2 - December 06, 2019 (5 KB)
  5. 0.0.1 - December 05, 2019 (5 KB)

Runtime Dependencies (1):

Development Dependencies (2):

  • minitest ~> 5.13.0
  • sqlite3 ~> 1.4.1
  • Owners:

    Pushed by:

    Authors:

    • Danilevsky Kirill

    SHA 256 checksum:

    ed97494d6a174f09dfc0bcbb7e958a909cb7b3d76ec3f542e1f3f71ca144c5de

    Total downloads 2,703

    For this version 555

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5.0

    Links: